Email could not be found: Cette adresse email n'existe pas.
Login: Se connecter
Password: Mot de passe
Email: Email
Support your team - My space: Mon espace <br/> Support your team
Name: Nom
Firstname: Prénom
Created At: Date de création
Mon Profil: Mon Profil
Clubs: Clubs
Club: Club
Utilisateurs: Utilisateurs
User: Utilisateurs
Dashboard: Dashboard
ID: Identifiant
Is Validated: Validé
Validation Token: Token de validation
club: un club
clubs: des clubs
clubs_list: Liste des clubs
club_add: Ajouter un club
club_edit: Modifier le club
club_name: Nom du club
club_description: Description
club_description_nl: Description Nl
club_logo: Logo du club
club_infos: Informations du club
club_lbl: Club
user: un utilisateur
users: des utilisateurs
users_list: Liste des utilisateurs
user_add: Ajouter un utilisateur
user_edit: Modifier l'utilisateur
user_infos: Informations de l'utilisateur
name: Nom
slug: Nom pour l'url
firstname: Prénom
email: Email
role: Rôle
is_activated: Activé
admin_support_your_team: Admin Support your team
admin_club: Admin Club
donors_list: Liste des donateurs
donor_edit: Modifier les informations du donateur
donor: un donateur
donors: des donateurs
my_campaign: Ma campagne de dons
my_donors: Mes donateurs
Ma campagne de dons: Ma campagne de dons
save_my_club: Sauvegarder mes informations
admin_club_save_success: Les modifications de votre club sont enregistrées.
donations_steps: Paliers des dons
Kop: Kop
Tribune: Tribune latérale
Eco: Projet éco
Vip: V.I.P
Presidentielle: Présidentielle
Nom: Nom
Prénom: Prénom
Entreprise: Entreprise
open_club_campaign: Ouvrir la campagne
open_my_campaign: Ouvrir la page de ma campagne

see_donators: Voir les donateurs
count_donators: Nombre de dons
menu_kop: KOP
menu_lat: Tribune latérale
menu_eco: Projet éco
menu_vip: V.I.P
menu_presi: Présidentielle
form_card: Votre numéro de carte
form_name: Votre nom
form_firstname: Votre prénom
form_company: Nom de votre entreprise
form_email: Votre email
form_legal: J'accepte d'apparaître dans la liste des donateurs.
form_submit: Payer
form_fac: facultatif
popin_donors: Les donateurs
thanks: Merci de votre soutien.
donor_give: Pour apparaitre dans la liste des donateurs, veuillez renseigner vos informations ici
go_fo: Renseigner mes informations
form_t1: Cordialement,
form_t2: L'équipe Support your team
lbl_photo: Photo
lbl_desc: Description
lbl_send: Envoyer
lbl_more_club: Plus d’informations sur le club
print: Imprimer
go_print: Imprimer mon remerciement